当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 无论装什么软件都不行,说 dpkg was interrupted~~~~
帖子发表于 : 2007-10-21 23:50 

注册: 2007-07-07 17:58
帖子: 44
送出感谢: 0 次
接收感谢: 0 次
无论装什么软件都不行,说 dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
各位大虾是怎么回事情阿??? :roll: :roll: :roll:


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-10-21 23:57 

注册: 2006-09-10 13:38
帖子: 65
送出感谢: 0 次
接收感谢: 0 次
dpkg --configure -a

出错信息已经说的很清楚了,原因是你先前的安装中断了


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-10-22 9:23 

注册: 2007-07-07 17:58
帖子: 44
送出感谢: 0 次
接收感谢: 0 次
要怎么办阿


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-10-22 9:30 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
执行那命令啊。或者使用sudo aptitude install 搞安装。


_________________
● 鸣学


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-10-22 9:33 

注册: 2006-03-10 15:10
帖子: 3182
地址: xi'an China
送出感谢: 0 次
接收感谢: 2
dodoqan 写道:
要怎么办阿

那句英文说的已经很清楚了,


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-10-22 13:42 

注册: 2007-09-15 12:10
帖子: 23
送出感谢: 0 次
接收感谢: 0 次
:lol: 呵呵 说清楚点就在终端里输入dpkg --configure -a 就可以了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译